#cssmenu {
  z-index: 1;
}
#cssmenu,
#cssmenu #menu-button,
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul li a {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  line-height: 1;
  display: block;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#cssmenu:after,
#cssmenu > ul:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
#cssmenu #menu-button {
  display: none;
}
#cssmenu {

  background: #333;
}
#cssmenu > ul > li {
  float: left;
}
#cssmenu.align-center > ul {
  font-size: 0;
  text-align: center;
}
#cssmenu.align-center > ul > li {
  display: inline-block;
  float: none;
}
#cssmenu.align-center ul ul {
  text-align: left;
}
#cssmenu.align-right > ul > li {
  float: right;
}
#cssmenu > ul > li > a {
  padding: 17px;
  font-size: 12px;
  letter-spacing: 1px;
  text-decoration: none;
  color: #ddd;
  font-weight: 700;
  text-transform: uppercase;
}
#cssmenu > ul > li:hover > a {
  color: #fff;
}
#cssmenu > ul > li.has-sub > a {
  padding-right: 30px;
}
#cssmenu > ul > li.has-sub > a:after {
  position: absolute;
  top: 22px;
  right: 11px;
  width: 8px;
  height: 2px;
  display: block;
  background: #ddd;
  content: "";
}
#cssmenu > ul > li.has-sub > a:before {
  position: absolute;
  top: 19px;
  right: 14px;
  display: block;
  width: 2px;
  height: 8px;
  background: #ddd;
  content: "";
  -webkit-transition: all 0.25s ease;
  -moz-transition: all 0.25s ease;
  -ms-transition: all 0.25s ease;
  -o-transition: all 0.25s ease;
  transition: all 0.25s ease;
}
#cssmenu > ul > li.has-sub:hover > a:before {
  top: 23px;
  height: 0;
}
#cssmenu ul ul {
  position: absolute;
  left: -9999px;
}
#cssmenu.align-right ul ul {
  text-align: right;
}
#cssmenu ul ul li {
  height: 0;
  -webkit-transition: all 0.25s ease;
  -moz-transition: all 0.25s ease;
  -ms-transition: all 0.25s ease;
  -o-transition: all 0.25s ease;
  transition: all 0.25s ease;
}
#cssmenu li:hover > ul {
  left: auto;
}
#cssmenu.align-right li:hover > ul {
  left: auto;
  right: 0;
}
#cssmenu li:hover > ul > li {
  height: 35px;
}
#cssmenu ul ul ul {
  margin-left: 100%;
  top: 0;
}
#cssmenu.align-right ul ul ul {
  margin-left: 0;
  margin-right: 100%;
}
#cssmenu ul ul li a {
  border-bottom: 1px solid rgba(150, 150, 150, 0.15);
  padding: 11px 15px;
  width: 170px;
  font-size: 12px;
  text-decoration: none;
  color: #ddd;
  font-weight: 400;
  background: #333;
}
#cssmenu ul ul li.last-item > a,
#cssmenu ul ul li:last-child > a {
  border-bottom: 0;
}
#cssmenu ul ul li a:hover,
#cssmenu ul ul li:hover > a {
  color: #fff;
}
#cssmenu ul ul li.has-sub > a:after {
  position: absolute;
  top: 16px;
  right: 11px;
  width: 8px;
  height: 2px;
  display: block;
  background: #ddd;
  content: "";
}
#cssmenu.align-right ul ul li.has-sub > a:after {
  right: auto;
  left: 11px;
}
#cssmenu ul ul li.has-sub > a:before {
  position: absolute;
  top: 13px;
  right: 14px;
  display: block;
  width: 2px;
  height: 8px;
  background: #ddd;
  content: "";
  -webkit-transition: all 0.25s ease;
  -moz-transition: all 0.25s ease;
  -ms-transition: all 0.25s ease;
  -o-transition: all 0.25s ease;
  transition: all 0.25s ease;
}
#cssmenu.align-right ul ul li.has-sub > a:before {
  right: auto;
  left: 14px;
}
#cssmenu ul ul > li.has-sub:hover > a:before {
  top: 17px;
  height: 0;
}
@media all and (max-width: 768px),
  only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1023px),
  only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 1023px),
  only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 1024px),
  only screen and (min-device-pixel-ratio: 2) and (max-width: 1023px),
  only screen and (min-resolution: 192dpi) and (max-width: 1023px),
  only screen and (min-resolution: 2dppx) and (max-width: 1023px) {
  #cssmenu {
    width: 100%;
  }
  #cssmenu ul {
    width: 100%;
    display: none;
  }
  #cssmenu.align-center > ul {
    text-align: left;
  }
  #cssmenu ul li {
    width: 100%;
    border-top: 1px solid rgba(120, 120, 120, 0.2);
  }
  #cssmenu li:hover > ul > li,
  #cssmenu ul ul li {
    height: auto;
  }
  #cssmenu ul li a,
  #cssmenu ul ul li a {
    width: 100%;
    border-bottom: 0;
  }
  #cssmenu > ul > li {
    float: none;
  }
  #cssmenu ul ul li a {
    padding-left: 25px;
  }
  #cssmenu ul ul ul li a {
    padding-left: 35px;
  }
  #cssmenu ul ul li a {
    color: #ddd;
    background: 0 0;
  }
  #cssmenu ul ul li.active > a,
  #cssmenu ul ul li:hover > a {
    color: #fff;
  }
  #cssmenu ul ul,
  #cssmenu ul ul ul,
  #cssmenu.align-right ul ul {
    position: relative;
    left: 0;
    width: 100%;
    margin: 0;
    text-align: left;
  }
  #cssmenu ul ul > li.has-sub > a:after,
  #cssmenu ul ul > li.has-sub > a:before,
  #cssmenu > ul > li.has-sub > a:after,
  #cssmenu > ul > li.has-sub > a:before {
    display: none;
  }
  #cssmenu #menu-button {
    display: block;
    padding: 17px;
    color: #ddd;
    cursor: pointer;
    font-size: 12px;
    text-transform: uppercase;
    font-weight: 700;
  }
  #cssmenu #menu-button:after {
    position: absolute;
    top: 24px;
    right: 17px;
    display: block;
    height: 9px;
    width: 20px;
    border-top: 2px solid #ddd;
    border-bottom: 2px solid #ddd;
    content: "";
  }
  #cssmenu #menu-button:before {
    position: absolute;
    top: 17px;
    right: 17px;
    display: block;
    height: 2px;
    width: 20px;
    background: #ddd;
    content: "";
  }
  #cssmenu #menu-button.menu-opened:after {
    top: 23px;
    border: 0;
    height: 2px;
    width: 15px;
    background: #fff;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  #cssmenu #menu-button.menu-opened:before {
    top: 23px;
    background: #fff;
    width: 15px;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
  #cssmenu .submenu-button {
    position: absolute;
    z-index: 99;
    right: 0;
    top: 0;
    display: block;
    border-left: 1px solid rgba(120, 120, 120, 0.2);
    height: 46px;
    width: 46px;
    cursor: pointer;
  }
  #cssmenu .submenu-button.submenu-opened {
    background: #262626;
  }
  #cssmenu ul ul .submenu-button {
    height: 34px;
    width: 34px;
  }
  #cssmenu .submenu-button:after {
    position: absolute;
    top: 22px;
    right: 19px;
    width: 8px;
    height: 2px;
    display: block;
    background: #ddd;
    content: "";
  }
  #cssmenu ul ul .submenu-button:after {
    top: 15px;
    right: 13px;
  }
  #cssmenu .submenu-button.submenu-opened:after {
    background: #fff;
  }
  #cssmenu .submenu-button:before {
    position: absolute;
    top: 19px;
    right: 22px;
    display: block;
    width: 2px;
    height: 8px;
    background: #ddd;
    content: "";
  }
  #cssmenu ul ul .submenu-button:before {
    top: 12px;
    right: 16px;
  }
  #cssmenu .submenu-button.submenu-opened:before {
    display: none;
  }
}
@media (max-width: 767px) {
  .navbar-default .navbar-nav .open .dropdown-menu > li > a,
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {
    color: #fff;
  }
}
.navbar-form {
  overflow: auto;
}
.navbar-form .form-control {
  display: inline-block;
  width: 50%;
  vertical-align: middle;
}
.navbar-form .form-group {
  display: inline;
}
@media (max-width: 1250px) {
  .navbar-form .form-control {
    width: 70%;
  }
}
@media (max-width: 991px) {
  .navbar-form .form-control {
    width: 100%;
  }
  .search-btn {
    float: right;
  }
}
.search-btn {
  margin-bottom: 0 !important;
  margin-top: 0;
}
.input-group.search-form {
  width: 100%;
  max-width: 550px;
}
/* .input-group-btn {
  width: 10px !important;
} */
.swiper-container {
  margin-left: auto;
  margin-right: auto;
  position: relative;
  overflow: hidden;
  z-index: 0;
}
.swiper-container-no-flexbox .swiper-slide {
  float: left;
}
.swiper-container-vertical > .swiper-wrapper {
  -webkit-box-orient: vertical;
  -moz-box-orient: vertical;
  -ms-flex-direction: column;
  -webkit-flex-direction: column;
  flex-direction: column;
}
.swiper-wrapper {
  position: relative;
  width: 100%;
  height: 100%;
  z-index: 1;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-transition-property: -webkit-transform;
  -moz-transition-property: -moz-transform;
  -o-transition-property: -o-transform;
  -ms-transition-property: -ms-transform;
  transition-property: transform;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}
.swiper-container-android .swiper-slide,
.swiper-wrapper {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -o-transform: translate(0, 0);
  -ms-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
.swiper-container-multirow > .swiper-wrapper {
  -webkit-box-lines: multiple;
  -moz-box-lines: multiple;
  -ms-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
}
.swiper-container-free-mode > .swiper-wrapper {
  -webkit-transition-timing-function: ease-out;
  -moz-transition-timing-function: ease-out;
  -ms-transition-timing-function: ease-out;
  -o-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
  margin: 0 auto;
}
.swiper-slide {
  -webkit-flex-shrink: 0;
  -ms-flex: 0 0 auto;
  flex-shrink: 0;
  width: 100%;
  height: 100%;
  position: relative;
}
.swiper-container-autoheight,
.swiper-container-autoheight .swiper-slide {
  height: auto;
}
.swiper-container-autoheight .swiper-wrapper {
  -webkit-box-align: start;
  -ms-flex-align: start;
  -webkit-align-items: flex-start;
  align-items: flex-start;
  -webkit-transition-property: -webkit-transform, height;
  -moz-transition-property: -moz-transform;
  -o-transition-property: -o-transform;
  -ms-transition-property: -ms-transform;
  transition-property: transform, height;
}
.swiper-container .swiper-notification {
  position: absolute;
  left: 0;
  top: 0;
  pointer-events: none;
  opacity: 0;
  z-index: -1000;
}
.swiper-wp8-horizontal {
  -ms-touch-action: pan-y;
  touch-action: pan-y;
}
.swiper-wp8-vertical {
  -ms-touch-action: pan-x;
  touch-action: pan-x;
}
.swiper-button-next,
.swiper-button-prev {
  position: absolute;
  top: 50%;
  width: 27px;
  height: 44px;
  margin-top: -22px;
  z-index: 10;
  cursor: pointer;
  -moz-background-size: 27px 44px;
  -webkit-background-size: 27px 44px;
  background-size: 27px 44px;
  background-position: center;
  background-repeat: no-repeat;
}
.swiper-button-next.swiper-button-disabled,
.swiper-button-prev.swiper-button-disabled {
  opacity: 0.35;
  cursor: auto;
  pointer-events: none;
}
.swiper-button-prev,
.swiper-container-rtl .swiper-button-next {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23007aff'%2F%3E%3C%2Fsvg%3E");
  left: 10px;
  right: auto;
}
.swiper-button-prev.swiper-button-black,
.swiper-container-rtl .swiper-button-next.swiper-button-black {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23000000'%2F%3E%3C%2Fsvg%3E");
}
.swiper-button-prev.swiper-button-white,
.swiper-container-rtl .swiper-button-next.swiper-button-white {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23ffffff'%2F%3E%3C%2Fsvg%3E");
}
.swiper-button-next,
.swiper-container-rtl .swiper-button-prev {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23007aff'%2F%3E%3C%2Fsvg%3E");
  right: 10px;
  left: auto;
}
.swiper-button-next.swiper-button-black,
.swiper-container-rtl .swiper-button-prev.swiper-button-black {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23000000'%2F%3E%3C%2Fsvg%3E");
}
.swiper-button-next.swiper-button-white,
.swiper-container-rtl .swiper-button-prev.swiper-button-white {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23ffffff'%2F%3E%3C%2Fsvg%3E");
}
.swiper-pagination {
  position: absolute;
  text-align: center;
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
  -webkit-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  z-index: 10;
}
.swiper-pagination.swiper-pagination-hidden {
  opacity: 0;
}
.swiper-container-horizontal > .swiper-pagination-bullets,
.swiper-pagination-custom,
.swiper-pagination-fraction {
  bottom: 10px;
  left: 0;
  width: 100%;
}
.swiper-pagination-bullet {
  width: 8px;
  height: 8px;
  display: inline-block;
  border-radius: 100%;
  background: #000;
  opacity: 0.2;
}
button.swiper-pagination-bullet {
  border: none;
  margin: 0;
  padding: 0;
  box-shadow: none;
  -moz-appearance: none;
  -ms-appearance: none;
  -webkit-appearance: none;
  appearance: none;
}
.swiper-pagination-clickable .swiper-pagination-bullet {
  cursor: pointer;
}
.swiper-pagination-white .swiper-pagination-bullet {
  background: #fff;
}
.swiper-pagination-bullet-active {
  opacity: 1;
  background: #007aff;
}
.swiper-pagination-white .swiper-pagination-bullet-active {
  background: #fff;
}
.swiper-pagination-black .swiper-pagination-bullet-active {
  background: #000;
}
.swiper-container-vertical > .swiper-pagination-bullets {
  right: 10px;
  top: 50%;
  -webkit-transform: translate3d(0, -50%, 0);
  -moz-transform: translate3d(0, -50%, 0);
  -o-transform: translate(0, -50%);
  -ms-transform: translate3d(0, -50%, 0);
  transform: translate3d(0, -50%, 0);
}
.swiper-container-vertical
  > .swiper-pagination-bullets
  .swiper-pagination-bullet {
  margin: 5px 0;
  display: block;
}
.swiper-container-horizontal
  > .swiper-pagination-bullets
  .swiper-pagination-bullet {
  margin: 0 5px;
}
.swiper-pagination-progress {
  background: rgba(0, 0, 0, 0.25);
  position: absolute;
}
.swiper-pagination-progress .swiper-pagination-progressbar {
  background: #007aff;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  -webkit-transform: scale(0);
  -ms-transform: scale(0);
  -o-transform: scale(0);
  transform: scale(0);
  -webkit-transform-origin: left top;
  -moz-transform-origin: left top;
  -ms-transform-origin: left top;
  -o-transform-origin: left top;
  transform-origin: left top;
}
.swiper-container-rtl
  .swiper-pagination-progress
  .swiper-pagination-progressbar {
  -webkit-transform-origin: right top;
  -moz-transform-origin: right top;
  -ms-transform-origin: right top;
  -o-transform-origin: right top;
  transform-origin: right top;
}
.swiper-container-horizontal > .swiper-pagination-progress {
  width: 100%;
  height: 4px;
  left: 0;
  top: 0;
}
.swiper-container-vertical > .swiper-pagination-progress {
  width: 4px;
  height: 100%;
  left: 0;
  top: 0;
}
.swiper-pagination-progress.swiper-pagination-white {
  background: rgba(255, 255, 255, 0.5);
}
.swiper-pagination-progress.swiper-pagination-white
  .swiper-pagination-progressbar {
  background: #fff;
}
.swiper-pagination-progress.swiper-pagination-black
  .swiper-pagination-progressbar {
  background: #000;
}
.swiper-container-3d {
  -webkit-perspective: 1200px;
  -moz-perspective: 1200px;
  -o-perspective: 1200px;
  perspective: 1200px;
}
.swiper-container-3d .swiper-cube-shadow,
.swiper-container-3d .swiper-slide,
.swiper-container-3d .swiper-slide-shadow-bottom,
.swiper-container-3d .swiper-slide-shadow-left,
.swiper-container-3d .swiper-slide-shadow-right,
.swiper-container-3d .swiper-slide-shadow-top,
.swiper-container-3d .swiper-wrapper {
  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  -ms-transform-style: preserve-3d;
  transform-style: preserve-3d;
}
.swiper-container-3d .swiper-slide-shadow-bottom,
.swiper-container-3d .swiper-slide-shadow-left,
.swiper-container-3d .swiper-slide-shadow-right,
.swiper-container-3d .swiper-slide-shadow-top {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
  z-index: 10;
}
.swiper-container-3d .swiper-slide-shadow-left {
  background-image: -webkit-gradient(
    linear,
    left top,
    right top,
    from(rgba(0, 0, 0, 0.5)),
    to(rgba(0, 0, 0, 0))
  );
  background-image: -webkit-linear-gradient(
    right,
    rgba(0, 0, 0, 0.5),
    rgba(0, 0, 0, 0)
  );
  background-image: -moz-linear-gradient(
    right,
    rgba(0, 0, 0, 0.5),
    rgba(0, 0, 0, 0)
  );
  background-image: -o-linear-gradient(
    right,
    rgba(0, 0, 0, 0.5),
    rgba(0, 0, 0, 0)
  );
  background-image: linear-gradient(
    to left,
    rgba(0, 0, 0, 0.5),
    rgba(0, 0, 0, 0)
  );
}
.swiper-container-3d .swiper-slide-shadow-right {
  background-image: -webkit-gradient(
    linear,
    right top,
    left top,
    from(rgba(0, 0, 0, 0.5)),
    to(rgba(0, 0, 0, 0))
  );
  background-image: -webkit-linear-gradient(
    left,
    rgba(0, 0, 0, 0.5),
    rgba(0, 0, 0, 0)
  );
  background-image: -moz-linear-gradient(
    left,
    rgba(0, 0, 0, 0.5),
    rgba(0, 0, 0, 0)
  );
  background-image: -o-linear-gradient(
    left,
    rgba(0, 0, 0, 0.5),
    rgba(0, 0, 0, 0)
  );
  background-image: linear-gradient(
    to right,
    rgba(0, 0, 0, 0.5),
    rgba(0, 0, 0, 0)
  );
}
.swiper-container-3d .swiper-slide-shadow-top {
  background-image: -webkit-gradient(
    linear,
    left top,
    left bottom,
    from(rgba(0, 0, 0, 0.5)),
    to(rgba(0, 0, 0, 0))
  );
  background-image: -webkit-linear-gradient(
    bottom,
    rgba(0, 0, 0, 0.5),
    rgba(0, 0, 0, 0)
  );
  background-image: -moz-linear-gradient(
    bottom,
    rgba(0, 0, 0, 0.5),
    rgba(0, 0, 0, 0)
  );
  background-image: -o-linear-gradient(
    bottom,
    rgba(0, 0, 0, 0.5),
    rgba(0, 0, 0, 0)
  );
  background-image: linear-gradient(
    to top,
    rgba(0, 0, 0, 0.5),
    rgba(0, 0, 0, 0)
  );
}
.swiper-container-3d .swiper-slide-shadow-bottom {
  background-image: -webkit-gradient(
    linear,
    left bottom,
    left top,
    from(rgba(0, 0, 0, 0.5)),
    to(rgba(0, 0, 0, 0))
  );
  background-image: -webkit-linear-gradient(
    top,
    rgba(0, 0, 0, 0.5),
    rgba(0, 0, 0, 0)
  );
  background-image: -moz-linear-gradient(
    top,
    rgba(0, 0, 0, 0.5),
    rgba(0, 0, 0, 0)
  );
  background-image: -o-linear-gradient(
    top,
    rgba(0, 0, 0, 0.5),
    rgba(0, 0, 0, 0)
  );
  background-image: linear-gradient(
    to bottom,
    rgba(0, 0, 0, 0.5),
    rgba(0, 0, 0, 0)
  );
}
.swiper-container-coverflow .swiper-wrapper,
.swiper-container-flip .swiper-wrapper {
  -ms-perspective: 1200px;
}
.swiper-container-cube,
.swiper-container-flip {
  overflow: visible;
}
.swiper-container-cube .swiper-slide,
.swiper-container-flip .swiper-slide {
  pointer-events: none;
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
  backface-visibility: hidden;
  z-index: 1;
}
.swiper-container-cube .swiper-slide .swiper-slide,
.swiper-container-flip .swiper-slide .swiper-slide {
  pointer-events: none;
}
.swiper-container-cube .swiper-slide-active,
.swiper-container-cube .swiper-slide-active .swiper-slide-active,
.swiper-container-flip .swiper-slide-active,
.swiper-container-flip .swiper-slide-active .swiper-slide-active {
  pointer-events: auto;
}
.swiper-container-cube .swiper-slide-shadow-bottom,
.swiper-container-cube .swiper-slide-shadow-left,
.swiper-container-cube .swiper-slide-shadow-right,
.swiper-container-cube .swiper-slide-shadow-top,
.swiper-container-flip .swiper-slide-shadow-bottom,
.swiper-container-flip .swiper-slide-shadow-left,
.swiper-container-flip .swiper-slide-shadow-right,
.swiper-container-flip .swiper-slide-shadow-top {
  z-index: 0;
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
  backface-visibility: hidden;
}
.swiper-container-cube .swiper-slide {
  visibility: hidden;
  -webkit-transform-origin: 0 0;
  -moz-transform-origin: 0 0;
  -ms-transform-origin: 0 0;
  transform-origin: 0 0;
  width: 100%;
  height: 100%;
}
.swiper-container-cube.swiper-container-rtl .swiper-slide {
  -webkit-transform-origin: 100% 0;
  -moz-transform-origin: 100% 0;
  -ms-transform-origin: 100% 0;
  transform-origin: 100% 0;
}
.swiper-container-cube .swiper-slide-active,
.swiper-container-cube .swiper-slide-next,
.swiper-container-cube .swiper-slide-next + .swiper-slide,
.swiper-container-cube .swiper-slide-prev {
  pointer-events: auto;
  visibility: visible;
}
.swiper-container-cube .swiper-cube-shadow {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  background: #000;
  opacity: 0.6;
  -webkit-filter: blur(50px);
  filter: blur(50px);
  z-index: 0;
}
.swiper-container-fade.swiper-container-free-mode .swiper-slide {
  -webkit-transition-timing-function: ease-out;
  -moz-transition-timing-function: ease-out;
  -ms-transition-timing-function: ease-out;
  -o-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.swiper-container-fade .swiper-slide {
  pointer-events: none;
  -webkit-transition-property: opacity;
  -moz-transition-property: opacity;
  -o-transition-property: opacity;
  transition-property: opacity;
}
.swiper-container-fade .swiper-slide .swiper-slide {
  pointer-events: none;
}
.swiper-container-fade .swiper-slide-active,
.swiper-container-fade .swiper-slide-active .swiper-slide-active {
  pointer-events: auto;
}
.swiper-zoom-container {
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  text-align: center;
}
.swiper-zoom-container > canvas,
.swiper-zoom-container > img,
.swiper-zoom-container > svg {
  max-width: 100%;
  max-height: 100%;
  object-fit: contain;
}
.swiper-scrollbar {
  border-radius: 10px;
  position: relative;
  -ms-touch-action: none;
  background: rgba(0, 0, 0, 0.1);
}
.swiper-container-horizontal > .swiper-scrollbar {
  position: absolute;
  left: 1%;
  bottom: 3px;
  z-index: 50;
  height: 5px;
  width: 98%;
}
.swiper-container-vertical > .swiper-scrollbar {
  position: absolute;
  right: 3px;
  top: 1%;
  z-index: 50;
  width: 5px;
  height: 98%;
}
.swiper-scrollbar-drag {
  height: 100%;
  width: 100%;
  position: relative;
  background: rgba(0, 0, 0, 0.5);
  border-radius: 10px;
  left: 0;
  top: 0;
}
.swiper-scrollbar-cursor-drag {
  cursor: move;
}
.swiper-lazy-preloader {
  width: 42px;
  height: 42px;
  position: absolute;
  left: 50%;
  top: 50%;
  margin-left: -21px;
  margin-top: -21px;
  z-index: 10;
  -webkit-transform-origin: 50%;
  -moz-transform-origin: 50%;
  transform-origin: 50%;
  -webkit-animation: swiper-preloader-spin 1s steps(12, end) infinite;
  -moz-animation: swiper-preloader-spin 1s steps(12, end) infinite;
  animation: swiper-preloader-spin 1s steps(12, end) infinite;
}
.swiper-lazy-preloader:after {
  display: block;
  content: "";
  width: 100%;
  height: 100%;
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20viewBox%3D'0%200%20120%20120'%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20xmlns%3Axlink%3D'http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink'%3E%3Cdefs%3E%3Cline%20id%3D'l'%20x1%3D'60'%20x2%3D'60'%20y1%3D'7'%20y2%3D'27'%20stroke%3D'%236c6c6c'%20stroke-width%3D'11'%20stroke-linecap%3D'round'%2F%3E%3C%2Fdefs%3E%3Cg%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(30%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(60%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(90%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(120%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(150%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.37'%20transform%3D'rotate(180%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.46'%20transform%3D'rotate(210%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.56'%20transform%3D'rotate(240%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.66'%20transform%3D'rotate(270%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.75'%20transform%3D'rotate(300%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.85'%20transform%3D'rotate(330%2060%2C60)'%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E");
  background-position: 50%;
  -webkit-background-size: 100%;
  background-size: 100%;
  background-repeat: no-repeat;
}
.swiper-lazy-preloader-white:after {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20viewBox%3D'0%200%20120%20120'%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20xmlns%3Axlink%3D'http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink'%3E%3Cdefs%3E%3Cline%20id%3D'l'%20x1%3D'60'%20x2%3D'60'%20y1%3D'7'%20y2%3D'27'%20stroke%3D'%23fff'%20stroke-width%3D'11'%20stroke-linecap%3D'round'%2F%3E%3C%2Fdefs%3E%3Cg%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(30%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(60%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(90%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(120%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(150%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.37'%20transform%3D'rotate(180%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.46'%20transform%3D'rotate(210%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.56'%20transform%3D'rotate(240%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.66'%20transform%3D'rotate(270%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.75'%20transform%3D'rotate(300%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.85'%20transform%3D'rotate(330%2060%2C60)'%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E");
}
@-webkit-keyframes swiper-preloader-spin {
  100% {
    -webkit-transform: rotate(360deg);
  }
}
@keyframes swiper-preloader-spin {
  100% {
    transform: rotate(360deg);
  }
}
#myFooter {
  background-color: #3c3d41;
  color: #fff;
}
#myFooter .footer-copyright {
  background-color: #333;
  padding-top: 3px;
  padding-bottom: 3px;
  text-align: center;
}
#myFooter .row {
  margin-bottom: 20px;
}
#myFooter .navbar-brand {
  margin-top: 45px;
  height: 65px;
}
#myFooter .footer-copyright p {
  margin: 10px;
  color: #ccc;
}
#myFooter ul {
  list-style-type: none;
  padding-left: 0;
  line-height: 1.7;
  margin: 0px;
}
#myFooter h5 {
  font-size: 18px;
  color: #fff;
  font-weight: 700;
  margin-top: 30px;
}
#myFooter h2 a {
  font-size: 50px;
  text-align: center;
  color: #fff;
}
#myFooter a:focus,
#myFooter a:hover {
  text-decoration: none;
  color: #fff;
}
#myFooter .social-networks {
  text-align: center;
  padding-top: 30px;
  padding-bottom: 16px;
}
#myFooter .social-networks a {
  font-size: 32px;
  color: #f9f9f9;
  padding: 10px;
  transition: 0.2s;
}
#myFooter .social-networks a:hover {
  text-decoration: none;
}
#myFooter .facebook:hover {
  color: #0077e2;
}
#myFooter .youtube:hover {
  color: #c4302b;
}
#myFooter .twitter:hover {
  color: #00aced;
}
#myFooter .linkedin:hover {
  color: #0e76a8;
}
#myFooter .google-plus:hover {
  color: #d34836;
}
#myFooter .btn {
  color: #fff;
  background-color: #d84b6b;
  border-radius: 20px;
  border: none;
  width: 150px;
  display: block;
  margin: 0 auto;
  margin-top: 10px;
  line-height: 25px;
}
@media screen and (max-width: 767px) {
  #myFooter {
    text-align: center;
  }
}
.footer-menu {
  text-align: center;
}
.col-centered {
  margin-left: 30px;
  margin-right: 30px;
  text-align: left;
  vertical-align: top;
  display: inline-block;
}
html {
  height: 100%;
}
body {
  display: flex;
  display: -webkit-flex;
  flex-direction: column;
  -webkit-flex-direction: column;
  height: 100%;
}
.content {
  flex: 1 0 auto;
  -webkit-flex: 1 0 auto;
  min-height: 200px;
}
#myFooter {
  flex: 0 0 auto;
  -webkit-flex: 0 0 auto;
}
.ui.facebook-share.button {
  border-color: #29447e #29447e #1a356e;
  color: #fff;
  background-color: #5b74a8;
  background-image: -webkit-gradient(
    linear,
    0 0,
    0 100%,
    from(#637bad),
    to(#5872a7)
  );
  background-image: -moz-linear-gradient(#637bad, #5872a7);
  background-image: -o-linear-gradient(#637bad, #5872a7);
  background-image: linear-gradient(#637bad, #5872a7);
  -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1), inset 0 1px 0 #8a9cc2;
  -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1), inset 0 1px 0 #8a9cc2;
  box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1), inset 0 1px 0 #8a9cc2;
}
body {

  font-size: 14px;
}
.text-center {
  text-align: center;
}

h2 {
  color: #000;
}
.alg-right-pad {
  float: right;
  padding-right: 20px;
}
a:hover {
  text-decoration: none;
}
.navbar-brand {
  font-size: 25px;
  padding: 15px 80px 15px 60px;
}
.navbar-default .navbar-brand {
  color: #000;
}
.navbar-default {
  background-color: #000;
  border-color: #000;
}
.navbar {
  border-radius: 0;
}
.navbar-default .navbar-nav > li > a {
  color: #fff;
}
.navbar-default .navbar-nav > li > a:hover {
  color: #fff;
}
.navbar-default .navbar-brand {
  color: #fff;
}
.navbar-default .navbar-brand:hover {
  color: #fff;
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:focus,
.navbar-default .navbar-nav > .open > a:hover {
  color: #050505;
}
.navbar-default .navbar-nav .open .dropdown-menu > li > a {
  color: #000;
}
.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {
  color: #000;
}
@media (max-width: 767px) {
  .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #fff;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {
    color: #fff;
  }
}
.navbar-collapse.in {
  overflow-y: unset;
}
.row {
  margin-bottom: 10px;
}
.btn {
  margin-bottom: 5px;
}
.box-border {
  border: 1px solid #e1e1e1;
}
.product-box h3 > a,
.product-box h3 > a:focus,
.product-box h3 > a:hover {
  color: #000;
  text-decoration: none;
}
.offer-box {
  background-color: #6a75f0;
  border: 1px solid #096fc0;
  color: #fff;
  font-weight: 900;
  font-size: 16px;
}
.offer-box a {
  color: #fff;
  text-decoration: none;
  font-size: 16px;
  font-weight: 400;
}
.offer-box a:hover {
  color: #000;
}
.list-group a {
  font-size: 14px;
  font-weight: 900;
  color: grey;
}
.list-group a:hover {
  color: #000;
  text-decoration: none;
}
.offer-colors {
  background-color: #b05fdd;
  border: 1px solid #a228f3;
}
.download-app-box {
  background-color: #069e98;
  border: 1px solid #0faa8b;
  padding: 30px;
  line-height: 40px;
  font-size: 25px;
  font-weight: 900;
  color: #fff;
}
.mi-slider {
  margin-top: 0;
}
.offer-text {
  position: absolute;
  color: #fff;
  padding: 14px 16px 12px 16px;
  margin-top: 10px;
  background-color: #18b424;
}
.offer-text2 {
  position: absolute;
  color: #fff;
  padding: 14px 16px 12px 16px;
  margin-top: 10px;
  background-color: #eb0429;
}
.footer-box {
  background-color: #f5f5f5;
  padding: 20px 50px 20px 50px;
}
.small-box {
  font-size: 10px;
}
.footer-box a {
  color: grey;
  text-decoration: none;
}
.footer-box a:hover {
  color: #000;
}
.pad-botom {
  padding-bottom: 30px;
}
.footer-box p {
  padding-top: 15px;
  padding-bottom: 15px;
  line-height: 25px;
}
.social-box a {
  color: #333436;
  text-decoration: none;
}
.end-box {
  padding: 20px;
  color: #fff;
  background-color: #000;
  font-size: 14px;
}
html {
  position: relative;
  min-height: 100%;
}
.thumbnail.product-box img {
  height: 182px;
}
.thumbnail.product-box .caption {
  height: 275px;
}
.thumbnail.product-box p {
  padding: 2px;
}
.pro-btn-bottom {
  position: absolute;
  bottom: 30px;
  left: 0;
  right: 0;
  top: auto;
  margin: 0 auto;
  width: 100%;
}
.col-md-4.product-box-main {
  padding-left: 5px;
  padding-right: 5px;
}
.product-box-main .thumbnail,
.product-box-main .thumbnail .caption {
  padding: 2px;
  color: #555;
}
.navbar {
  margin-bottom: 0px;
}
#site-logo {
  max-width: 0px;
  max-height: 40px;
  margin-top: -10px;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .navbar-brand {
    font-size: 25px;
    padding: 15px 8px 15px 21px;
  }
}
@media (max-width: 991px) {
  .navbar-side {
    display: none;
  }
}
@media (min-width: 768px) {
  .navbar-side {
    position: fixed;
    z-index: unset;
    height: 100%;
    background-color: #202020;
  }
}
body {
  color: #212121;
}
.product-box img,
.swiper-container .thumbnail img {
  transition: all 60ms;
}
.product-box img:hover,
.swiper-container .thumbnail img:hover {
  transform: scale(1.04);
}
.title-slider {
  color: #000;
  font-size: 30px;
  line-height: 1.38;
  font-weight: 400;
  text-transform: capitalize;
}
@media (max-width: 767px) {
  .title-slider {
    font-size: 26px;
  }
}
.banners-below-main-slider img {
  transition: all 0.4s;
}
.banners-below-main-slider img:hover {
  transform: scale(1.02);
}
section.well {
  background-color: #fff;
  border-radius: 2px;
  box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.08);
}
section.well .titel-columns {
  background-color: #fff;
}
.large-12.titel-columns h2,
.title-testimonial {
  color: #333;
  text-align: center;
  position: relative;
  margin: 30px 0 60px;
}
.large-12.titel-columns h2:hover::after,
.title-testimonial:hover::after {
  width: 110px;
}
.banners-below-main-slider .col-md-4,
.banners-below-main-slider .col-md-6 {
  padding: 4px;
}
.banners-below-main-slider .col-md-8 {
  padding: 4px;
}
.banners-below-main-slider .col-md-4 .col-md-12 {
  padding-bottom: 4px;
}
.banners-below-main-slider img {
  width: 100%;
}
@media (max-width: 768px) {
  .navbar-header {
    float: none;
  }
  .navbar-left,
  .navbar-right {
    float: none !important;
  }
  .navbar-toggle {
    display: block;
  }
  .navbar-collapse {
    border-top: 1px solid transparent;
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
  }
  .navbar-fixed-top {
    top: 0;
    border-width: 0 0 1px;
  }
  .navbar-collapse.collapse {
    display: none !important;
  }
  .navbar-nav {
    float: none !important;
    margin-top: 7.5px;
  }
  .navbar-nav > li {
    float: none;
  }
  .navbar-nav > li > a {
    padding-top: 10px;
    padding-bottom: 10px;
  }
  .collapse.in {
    display: block !important;
  }
}
.col-center {
  margin: 0 auto;
  float: none !important;
}
.carousel {
  margin: 50px auto;
  padding: 0 70px;
}
.carousel .item {
  color: #999;
  font-size: 14px;
  text-align: center;
  overflow: hidden;
  min-height: 290px;
}
.carousel .item .img-box {
  width: 135px;
  height: 135px;
  margin: 0 auto;
  padding: 5px;
  border: 1px solid #ddd;
  border-radius: 50%;
}
.carousel .img-box img {
  width: 100%;
  height: 100%;
  display: block;
  border-radius: 50%;
}
.carousel .testimonial {
  padding: 30px 0 10px;
}
.carousel .overview {
  font-style: italic;
}
.carousel .overview b {
  text-transform: uppercase;
  color: #7aa641;
}
.carousel .carousel-control {
  width: 40px;
  height: 40px;
  margin-top: -20px;
  top: 50%;
  background: 0 0;
}
.carousel-control i {
  font-size: 68px;
  line-height: 42px;
  position: absolute;
  display: inline-block;
  color: rgba(0, 0, 0, 0.8);
  text-shadow: 0 3px 3px #e6e6e6, 0 0 0 #000;
}
.carousel .carousel-indicators {
  bottom: -40px;
}
.carousel-indicators li,
.carousel-indicators li.active {
  width: 10px;
  height: 10px;
  margin: 1px 3px;
  border-radius: 50%;
}
.carousel-indicators li {
  background: #999;
  border-color: transparent;
  box-shadow: inset 0 2px 1px rgba(0, 0, 0, 0.2);
}
.carousel-indicators li.active {
  background: #555;
  box-shadow: inset 0 2px 1px rgba(0, 0, 0, 0.2);
}
ul.rig {
  list-style: none;
  font-size: 0;
  margin-left: -2.5%;
}
ul.rig li .product-box {
  /* height: 315px; */
  /* display: inline-block; */
  /* margin: 0 0 2.5% 2.5%; */
  /* background: #fff; */
  /* border: 1px solid #ddd; */
   padding: 10px;
  font-size: 16px;
  font-size: 1rem;
  vertical-align: top;
  /* box-shadow: 0 0 5px #ddd; */
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
ul.rig li img {
  max-width: 100%;
  height: auto;
  margin: 0 0 10px;
}
ul.rig li p {
  font-size: 0.9em;
  line-height: 1.5em;
  color: #999;
}
ul.rig.columns-2 li {
  width: 47.5%;
}
ul.rig.columns-3 li {
  width: 30.83%;
}
ul.rig.columns-4 li {
  width: 22.5%;
}
@media (max-width: 480px) {
  ul.grid-nav li {
    display: block;
    margin: 0 0 5px;
  }
  ul.grid-nav li a {
    display: block;
  }
  ul.rig {
    margin-left: 0;
    padding: 0px;
  }
  /* ul.rig li {
    width: 100% !important;
    margin: 0 0 20px;
  } */
}
div#products-list {
  margin-left: -55px;
}
.products .caption .product-name {
  margin: 8px 0;
}
.products .caption .product-name > a {
  color: #444;
  font-size: 19px;
}
.products .caption p {
  padding-top: 10px;
}
.products .caption .old_price,
.products .caption p {
  font-size: 17px;
  color: #444;
}
.products .caption .old_price {
  font-size: 15px;
}
.showing-products-number {
  font-size: 16px;
  margin-left: -16px;
}
#site-logo-footer {
  max-width: 180px;
  max-height: auto;
}
.social-icons {
  color: #fff;
}
.social-icons:hover {
  color: red;
}
.wrapper {
  margin: 0 15px;
}
.wrapper2 {
  margin: 0 30px;
}
@media (max-width: 768px) {
  #main-nav-navbar-collapse-1 {
    background-color: #000;
    position: relative;
    z-index: 3 !important;
  }
  .dropdown-cart > li {
    background-color: #eee;
  }
  .dropdown-cart > li > a {
    color: #000 !important;
  }
}
ul.dropdown-cart {
  min-width: 250px;
}
ul.dropdown-cart li .item {
  display: block;
  padding: 3px 10px;
  margin: 3px 0;
}
ul.dropdown-cart li .item:hover {
  background-color: #f3f3f3;
}
ul.dropdown-cart li .item:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}
ul.dropdown-cart li .item-left {
  float: left;
}
ul.dropdown-cart li .item-left img,
ul.dropdown-cart li .item-left span.item-info {
  float: left;
}
ul.dropdown-cart li .item-left span.item-info {
  margin-left: 10px;
}
ul.dropdown-cart li .item-left span.item-info span {
  display: block;
}
ul.dropdown-cart li .item-right {
  float: right;
}
ul.dropdown-cart li .item-right button {
  margin-top: 14px;
}
.cart-image {
  width: 60px;
}
.btn-square {
  width: 22px;
  height: 22px;
}
div#main-nav-navbar-collapse-1 {
  position: relative;
  z-index: 2;
}
a.navbar-brand {
  position: relative;
  z-index: 999999;
}
@media (max-width: 767px) {
  a.navbar-brand {
    position: absolute;
    padding: 15px 0 0 10px;
  }
}
.location_name {
  font-size: 12px;
  text-align: right;
}
.jumbotron {
  margin-bottom: 0;
}
.jumbotron p {
  font-size: 16px;
}
.right-side-jumbotron {
  padding: 20px 10px;
}
.col-md-6 .right-side-bottom-jumbotron:first-of-type,
.main-side-jumbotron:first-of-type,
.right-side-top-jumbotron:first-of-type {
  margin-top: 60px;
}
.right-side-top-jumbotron:last-of-type {
  margin-bottom: -20px;
}
.jumbotron-above-deal-slider,
.jumbotron-below-deal-slider {
  margin-bottom: 40px;
}
.jumbotron-above-deal-slider:last-of-type {
  margin-bottom: -20px;
}
.jumbotron-below-deal-slider:last-of-type {
  margin-bottom: 0;
}
.jumbotron img {
  max-width: 100%;
  height: auto;
  display: block;
}
.swiper-button-next {
  right: 0;
  visibility: hidden;
}
.swiper-container .swiper-button-next {
  right: -5%;
  visibility: hidden;
}
.swiper-container .swiper-button-prev {
  left: -5%;
  visibility: hidden;
}
.swiper-button-next,
.swiper-button-prev {
  background-color: #70b444 !important;
}
.swiper-button-next,
.swiper-button-prev {
  position: absolute;
  border-radius: 100%;
  height: auto;
  z-index: 999;
  cursor: pointer;
  width: 35px;
  line-height: 35px;
  height: 35px;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  font-size: 34px;
  color: #fff;
  -moz-background-size: 27px 44px;
  -webkit-background-size: 27px 44px;
  background-position: center;
  -webkit-transition: all 0.8s ease;
  -moz-transition: all 0.8s ease;
  -o-transition: all 0.8s ease;
  -ms-transition: all 0.8s ease;
}
.swiper-button-next,
.swiper-button-prev {
  background-image: none !important;
}
.swiper-container:hover .swiper-button-next {
  right: 2%; 
  visibility: visible;
}
.swiper-container:hover .swiper-button-prev {
  left: 2%;
  visibility: visible;
}
.swiper-btn-bottom-center .swiper-button-next {
  right: 0;
  visibility: hidden;
}
.swiper-button-prev::after {
  content: "\f104";
  font-family: FontAwesome;
  line-height: unset;
  z-index: 999;
  color: #fff;
}
.swiper-button-next::after {
  content: "\f105";
  font-family: FontAwesome;
  line-height: unset;
  z-index: 999999;
  color: #fff;
}
.swiper-button-next,
.swiper-button-prev {
  background-color: #70b444 !important;
}
.large-12.titel-columns {
  display: block;
  height: 80px;
  margin-bottom: 0px;
  text-align: center;
}
.btn-right {
  text-align: right;
}
.btn-right a {
  margin: 15px 0;
}
.btn-right a:hover {
  margin: 15px 0;
}
.margin-60 {
  margin: 60px auto;
}
.banner-main-image {
  width: 100%;
  /* height: 410px;
  object-fit: cover; */
  height: 73vh;
}
.swiper-button-next.swiper-button-disabled,
.swiper-button-prev.swiper-button-disabled {
  opacity: 0 !important;
  cursor: auto;
  pointer-events: none;
}
.swiper-container {
  text-align: center;
}
.swiper-container .img-responsive {
  max-height: 150px;
  width: auto !important;
}
.img-banner {
  width: 100% !important;
}
.swiper-4-brand .img-responsive {
  height: auto;
}
@media (max-width: 767px) {
  .home-slider img {
   /* min-height: 200px;
   object-fit: cover; */
  }
  .mobile-logo img{
    width: 100px !important;
  }
}
.titel-columns h2 {
  font-size: 1.7em;
}
.swiper-container .caption h3 {
  font-size: 1.32em;
}
.loader {
  position: relative;
}
.loader:after {
  content: "";
  position: absolute;
  z-index: 99999;
  border: 4px solid #f3f3f3;
  border-top: 4px solid #3498db;
  border-radius: 50%;
  width: 30px;
  height: 30px;
  animation: spin 2s linear infinite;
}
@keyframes spin {
  0% {
    transform: rotate(0);
  }
  100% {
    transform: rotate(360deg);
  }
}
.rating {
  display: inline-block;
  position: relative;
  height: 50px;
  line-height: 50px;
  font-size: 50px;
}
.rating label {
  position: absolute;
  top: 0;
  left: 0;
  cursor: pointer;
}
.rating label:last-child {
  position: static;
}
.rating label:nth-child(1) {
  z-index: 5;
}
.rating label:nth-child(2) {
  z-index: 4;
}
.rating label:nth-child(3) {
  z-index: 3;
}
.rating label:nth-child(4) {
  z-index: 2;
}
.rating label:nth-child(5) {
  z-index: 1;
}
.rating label input {
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
}
.rating label .icon {
  float: left;
  color: transparent;
}
.rating label:last-child .icon {
  color: #000;
}
.rating:hover label:hover input ~ .icon,
.rating:not(:hover) label input:checked ~ .icon {
  color: #09f;
}
.rating label input:focus:not(:checked) ~ .icon:last-child {
  color: #000;
  text-shadow: 0 0 5px #09f;
}
.review-box,
.review-box-pending {
  padding: 12px;
  margin: 0 15px;
  border-radius: 5px;
}
.review-box {
  border: 1px solid #23a127;
}
.review-box-pending {
  border: 1px solid red;
}
.glyphicon-star-empty,
.review-box > .glyphicon-star {
  font-size: 17px;
  padding-top: 3px;
  color: #3498db;
}
.product-container {
  padding-top: 15px;
  margin-bottom: 30px;
  background-color: #fff;
  border: 1px solid #eee;
}
.image-box {
  text-align: center;
}
.xzoom-container .xzoom {
  height: auto;
  width: 100% !important;
  margin-bottom: 10px;
  margin-top: 10px;
  object-fit: contain;
}
.xzoom {
  width: 100% !important;
}
.nav-tabs > li > a {
  background-color: #158cba;
  border-color: #127ba3;
  color: #fff;
  transition: 0.3s all;
}
.nav-tabs > li > a:hover {
  color: #158cba;
  font-weight: 700;
  border-color: #127ba3;
}
.nav-tabs > li.active > a {
  color: #158cba !important;
  font-weight: 700 !important;
  border-color: #127ba3 !important;
  border-bottom: none !important;
}
.product-price {
  font-size: 28px;
  font-weight: 500;
}
.product-price-discount {
  font-size: 16px;
}
.carousel-inner > .item > a > img,
.carousel-inner > .item > img,
.img-responsive,
.thumbnail a > img,
.thumbnail > img {
  max-width: 100%;
}
.social-icons > a {
  font-size: 13px;
  background-color: #f2f2f2;
  color: #888;
  padding: 4px 6px;
  transition: 0.4s;
}
.social-icons > a:hover {
  color: #000;
  transition: 0.4s;
}
.social-icons .social-icons-inner li {
  float: left;
  margin-left: 2px;
}
.social-icons .social-icons-inner {
  transition: 0.4s;
  position: absolute !important;
  top: 40px;
}
.social-icons .dropdown-menu {
  border: none;
  box-shadow: none;
}

.product-box img,
.swiper-container .brand-img-hg img {
  height: 100px !important;
  margin-bottom: 40px;
}
.product-box img,
.swiper-container .product-img img {
  height: 250px !important;
  width: 100%;
  object-fit: cover;
}

.product-box img,
.swiper-container .product-img a {
  display: inline-block;
  max-height: 100%;
  overflow: hidden;
  width: 100%;
}
/* .swiper-container .top-prdt-img img {
  height: auto !important;
} */
.pt-30 {
  padding-top: 30px;
}
